Requirements to run Ansible with Jenkins

0 votes
What are the requirements that I need to fulfill before I start working on Ansible with Jenkins?
Apr 4 in Ansible by Heer
40 views

1 answer to this question.

Your answer

Your name to display (optional):
Privacy: Your email address will only be used for sending these notifications.
0 votes
These are the only requirements for running ansible with Jenkins

Install ansible 2.2 and git version greater than 1.7
answered Apr 4 by Himanshu

Related Questions In Ansible

0 votes
1 answer

How to use Ansible git module pull a branch with local changes?

You cannot achieve it using the git ...READ MORE

answered Jul 9, 2018 in Ansible by Atul
• 10,200 points
729 views
0 votes
1 answer

Is it possible to run commands on ansible host?

If you just trying to run a ...READ MORE

answered Jan 9 in Ansible by Vijay
27 views
0 votes
1 answer

Ansible playbook with jenkins not working

When you execute the playbook under Jenkins, ...READ MORE

answered Jan 17 in Ansible by Sameer
78 views
0 votes
1 answer

Is it possible to run a playbook with a crontab?

Ofcourse you can run ansible playbook with ...READ MORE

answered Jan 17 in Ansible by Yesha
94 views
+13 votes
2 answers
0 votes
1 answer
0 votes
1 answer

When to use Ansible work with Jenkins?

If your deployment and machine environment are ...READ MORE

answered Apr 4 in Ansible by Anand
11 views
0 votes
1 answer

How is Jenkins used with Ansible?

Jenkins can be used as an interface ...READ MORE

answered Apr 4 in Ansible by Ashish
23 views

© 2018 Brain4ce Education Solutions Pvt. Ltd. All rights Reserved.
"PMP®","PMI®", "PMI-ACP®" and "PMBOK®" are registered marks of the Project Management Institute, Inc. MongoDB®, Mongo and the leaf logo are the registered trademarks of MongoDB, Inc.